import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

import '../../widgets/settings_panel_frame.dart';

class RemoteControlPanel extends StatelessWidget {
  const RemoteControlPanel({super.key});

  @override
  Widget build(BuildContext context) {
    return SettingsPanelFrame(
      backgroundAsset: settingsAssetPanelMain,
      padding: EdgeInsets.all(42.w),
      child: Align(
        alignment: Alignment.topLeft,
        child: Text(
          '远程控制',
          style: TextStyle(
            color: Colors.white,
            fontSize: 34.sp,
            fontWeight: FontWeight.w800,
          ),
        ),
      ),
    );
  }
}
